﻿.common-content .prolist-1 li .pro-intro{display:none}
.common-content .prolist-1{display:grid;gap:20px;grid-template-columns:repeat(4,1fr)}
.common-content .prolist-1 li{width:100%;margin-right:0}
@media (max-width:768px){.common-content .prolist-1{grid-template-columns:repeat(2,1fr)}
}
.procate li .info .text{display:none}